Bio::SeqIO::tigrxml(3)

NAME
Bio::SeqIO::tigrxml - Parse TIGR (new) XML

SYNOPSIS
  use Bio::SeqIO;
  my $in = Bio::SeqIO->new(-format => 'tigrcoordset',
                          -file   => 'file.xml');

  while( my $seq = $in->next_seq ) {
     # do something...
  }

DESCRIPTION
This is a parser for TIGR Coordset XML for their in-progress annotation dbs.

FEEDBACK

  Mailing Lists
User feedback is an integral part of the evolution of this and other Bioperl modules. Send your comments and suggestions preferably to the Bioperl mailing list. Your participation is much appreciated.

  bioperl-l@bioperl.org                  - General discussion
  http://bioperl.org/wiki/Mailing_lists  - About the mailing lists

  Reporting Bugs
Report bugs to the Bioperl bug tracking system to help us keep track of the bugs and their resolution. Bug reports can be submitted via the web:

  http://bugzilla.bioperl.org

AUTHOR - Jason Stajich
Email jason-at-bioperl-dot-org

APPENDIX
The rest of the documentation details each of the object methods. Internal methods are usually preceded with a _